/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jul 12, 2018, 3:52:40 PM
    Author     : itchiweb.com
*/

    
/* radionomy */
/* soundmnager2 styles */



.sm2-bar-ui {
 font-size: 16px;
}
.sm2-bar-ui .sm2-main-controls,
.sm2-bar-ui .sm2-playlist-drawer {
 background-color: #000000;
}
.sm2-bar-ui .sm2-inline-texture {
 background: #000;
}

/* progress bar */
.xprogressbar-hide .sm2-progress{
    display:none;
}

.xduration-hide .sm2-inline-duration{
    display:none;
}

.xinfo-hide .sm2-playlist{
    display:none;
}